<!-- Style sheet by Sharon Adler, EBT, with later mods by Jon Bosak, Novell -->

<!ENTITY	note-size	CDATA	"12"	>
<!ENTITY	root-size	CDATA	"14"	>
<!ENTITY	small-char-size	CDATA	"11"	>

<sheet >



<?INSTED COMMENT: GROUP containers2>

<group name="containers2">
	<space-before>	30	</>
</group>

<style name="CONF" group="containers2">
	<first-indent>	-8	</>
	<text-before>add(cnum(lsibling(scope)),cnum(lsibling(conf)),cnum(lsibling(refs)),cnum(lsibling(defs)),cnum(lsibling(h1)),1). Conformance</>
</style>

<style name="DEFS" group="containers2">
	<first-indent>	-8	</>
	<text-before>add(cnum(lsibling(scope)),cnum(lsibling(conf)),cnum(lsibling(refs)),cnum(lsibling(defs)),cnum(lsibling(h1)),1). Definitions</>
</style>

<style name="FOREWORD" group="containers2">
	<first-indent>	-8	</>
	<text-before>Foreword</>
</style>

<style name="H1" group="containers2">
</style>

<style name="INTRO" group="containers2">
	<first-indent>	-8	</>
	<text-before>Introduction</>
</style>

<style name="REFS" group="containers2">
	<first-indent>	-8	</>
	<text-before>add(cnum(lsibling(scope)),cnum(lsibling(conf)),cnum(lsibling(refs)),cnum(lsibling(defs)),cnum(lsibling(h1)),1). Normative references</>
</style>

<style name="SCOPE" group="containers2">
	<first-indent>	-8	</>
	<text-before>add(cnum(lsibling(scope)),cnum(lsibling(conf)),cnum(lsibling(refs)),cnum(lsibling(defs)),cnum(lsibling(h1)),1). Scope</>
</style>



<?INSTED COMMENT: GROUP heading2>

<group name="heading2">
	<font-family>	Arial	</>
	<font-weight>	Bold	</>
	<font-size>	18	</>
	<left-indent>	-=8	</>
	<line-spacing>	18	</>
</group>

<style name="CONF,#TEXT-BEFORE" group="heading2">
</style>

<style name="DEFS,#TEXT-BEFORE" group="heading2">
</style>

<style name="FOREWORD,#TEXT-BEFORE" group="heading2">
</style>

<style name="H1T" group="heading2">
	<text-before>add(cnum(lsibling(scope,parent(h1))),cnum(lsibling(conf,parent(h1))),cnum(lsibling(refs,parent(h1))),cnum(lsibling(defs,parent(h1))),cnum(lsibling(h1,parent(h1))),1). </>
</style>

<style name="INTRO,#TEXT-BEFORE" group="heading2">
</style>

<style name="REFS,#TEXT-BEFORE" group="heading2">
</style>

<style name="SCOPE,#TEXT-BEFORE" group="heading2">
</style>



<?INSTED COMMENT: GROUP headings>

<group name="headings">
	<font-family>	Arial	</>
	<left-indent>	-=8	</>
</group>

<style name="H2T" group="headings">
	<font-family>	Arial	</>
	<font-weight>	Bold	</>
	<font-size>	16	</>
	<line-spacing>	16	</>
	<text-before>if(eq(parent(frontm),0),add(cnum(lsibling(scope,parent(h1))),cnum(lsibling(conf,parent(h1))),cnum(lsibling(refs,parent(h1))),cnum(lsibling(defs,parent(h1))),cnum(lsibling(h1,parent(h1))),1).cnum(parent(h2)),) </>
</style>

<style name="H3T" group="headings">
	<font-weight>	Bold	</>
	<text-before>if(eq(parent(frontm),0),add(cnum(lsibling(scope,parent(h1))),cnum(lsibling(conf,parent(h1))),cnum(lsibling(refs,parent(h1))),cnum(lsibling(defs,parent(h1))),cnum(lsibling(h1,parent(h1))),1).cnum(parent(h2)).cnum(parent(h3)),) </>
</style>

<style name="H4T" group="headings">
	<font-slant>	Italics	</>
	<text-before>if(eq(parent(frontm),0),add(cnum(lsibling(scope,parent(h1))),cnum(lsibling(conf,parent(h1))),cnum(lsibling(refs,parent(h1))),cnum(lsibling(defs,parent(h1))),cnum(lsibling(h1,parent(h1))),1).cnum(parent(h2)).cnum(parent(h3)).cnum(parent(h4)),) </>
</style>

<style name="H5T" group="headings">
	<text-before>if(eq(parent(frontm),0),add(cnum(lsibling(scope,parent(h1))),cnum(lsibling(conf,parent(h1))),cnum(lsibling(refs,parent(h1))),cnum(lsibling(defs,parent(h1))),cnum(lsibling(h1,parent(h1))),1).cnum(parent(h2)).cnum(parent(h3)).cnum(parent(h4)).cnum(parent(h5)),) </>
</style>

<style name="H6T" group="headings">
	<text-before>if(eq(parent(frontm),0),add(cnum(lsibling(scope,parent(h1))),cnum(lsibling(conf,parent(h1))),cnum(lsibling(refs,parent(h1))),cnum(lsibling(defs,parent(h1))),cnum(lsibling(h1,parent(h1))),1).cnum(parent(h2)).cnum(parent(h3)).cnum(parent(h4)).cnum(parent(h5)).cnum(parent(h6)),) </>
</style>

<style name="STITLE" group="headings">
	<font-weight>	Bold	</>
	<font-size>	16	</>
	<line-spacing>	16	</>
	<space-before>	18	</>
</style>

<style name="TITLE" group="headings">
	<font-weight>	Bold	</>
	<font-size>	24	</>
	<line-spacing>	24	</>
	<space-before>	18	</>
</style>



<?INSTED COMMENT: GROUP lists>

<group name="lists">
	<left-indent>	+=12	</>
</group>

<style name="OL" group="lists">
</style>

<style name="REFLIST" group="lists">
</style>

<style name="UL" group="lists">
</style>

<style name="UL,LI">
	<first-indent>	-12	</>
	<text-before>&#183;</>
</style>

<style name="UL,LI,#text-before">
	<font-size>	18	</>
	<space-before>	8	</>
	<vertical-offset>	-2	</>
</style>

<style name="OL,LI">
	<first-indent>	-12	</>
	<space-before>	8	</>
	<text-before>format(cnum(),letter)')' </>
</style>

<style name="LI,P">
	<left-indent>	+=12	</>
	<space-before>	if(isfirst(),,8)	</>
	<break-before>	if(isfirst(),None,Line)	</>
</style>



<?INSTED COMMENT: UNGROUPED STYLES FOLLOW>

<style name="#DEFAULT">
	<break-before>	Line	</>
</style>

<style name="#ROOT">
	<font-family>	Times New Roman	</>
	<font-size>	&root-size	</>
	<left-indent>	+=8	</>
	<line-spacing>	15	</>
	<break-before>	Line	</>
</style>

<style name="#SDATA">
   <font-family>   attr(font) </>
   <character-set> attr(charset) </>
   <select>sdata_is_attr(code)</>
</style>

<style name="sdata_is_60">
   <text-before>join('&','lt;')</>
</style>

<style name="sdata_is_62">
   <text-before>join('&','gt;')</>
</style>

<style name="#TAGS">
	<font-weight>	Bold	</>
</style>

<style name="A">
	<break-before>	None	</>
</style>

<style name="AN">
	<font-weight>	Bold	</>
	<break-before>	None	</>
</style>

<style name="ARTWORK">
	<inline>	raster filename=join(attr(NAME),'.gif') </>
	<script>	ebt-raster filename=join(attr(NAME),'.gif') </>
</style>

<style name="CDF">
	<space-before>	8	</>
	<space-after>	8	</>
</style>

<style name="CH.OPER">
	<break-before>	None	</>
	<text-before> </>
	<text-after> </>
</style>

<style name="CH.TERM">
	<break-before>	None	</>
</style>

<style name="CODE">
	<font-family>	Courier New	</>
	<break-before>	None	</>
</style>

<style name="CODE,V">
	<font-family>	courier new	</>
	<font-slant>	Italics	</>
	<break-before>	None	</>
</style>

<style name="CPTR">
	<font-family>	Courier New	</>
	<space-before>	8	</>
	<space-after>	8	</>
	<justification>	Verbatim	</>
	<break-after>	Line	</>
</style>

<style name="DD">
	<left-indent>	+=80	</>
	<break-before>	None	</>
</style>

<style name="DD,P">
	<space-before>	if(isfirst(),0,15)	</>
	<break-before>	if(isfirst(),None,Line)	</>
</style>

<style name="DEFREF">
	<font-slant>	Italics	</>
	<left-indent>	+=40	</>
</style>

<style name="DOCNUM">
	<hide>	Children	</>
</style>

<style name="DT">
	<font-weight>	Bold	</>
	<space-before>	15	</>
	<text-before>cnum(). </>
	<text-after>   </>
</style>

<style name="FIG">
	<space-before>	12	</>
	<space-after>	12	</>
</style>

<style name="FIGCAP">
	<font-weight>	Bold	</>
	<text-before>Figure gcnum(): </>
</style>

<style name="FIGREF">
	<font-slant>	Italics	</>
	<foreground>	dark red	</>
	<right-indent>	+=8	</>
	<break-before>	None	</>
	<script>	ebt-link target=idmatch(id,attr(refid))	</>
	<text-before>"Figure gcnum(idmatch(id,attr(refid))): content(typechild(figcap,idmatch(id,attr(refid))))"</>
</style>

<!--
<style name="FIXME">
	<font-weight>	Bold	</>
	<font-slant>	Italics	</>
	<first-indent>	-8	</>
	<text-before>TO BE FIXED: </>
</style>
-->

<style name="FIXME">
	<hide>		All	</>
</style>

<style name="H2">
	<space-before>	18	</>
</style>

<style name="H3">
	<space-before>	14	</>
</style>

<style name="H4">
	<space-before>	14	</>
</style>

<style name="H5">
	<space-before>	14	</>
</style>

<style name="H6">
	<space-before>	14	</>
</style>

<style name="HDREF">
	<font-slant>	Italics	</>
	<foreground>	dark red	</>
	<break-before>	None	</>
	<script>	ebt-link target=idmatch(id, attr(refid))	</>
	<text-before>"content(typechild(idmatch(id, attr(refid))))"</>
</style>

<style name="HP1">
	<font-weight>	Bold	</>
	<break-before>	None	</>
</style>

<style name="IDE">
	<font-family>	Courier New	</>
	<break-before>	None	</>
</style>

<style name="JTC">
	<space-before>	15	</>
	<space-after>	15	</>
	<break-after>	Line	</>
	<text-before>In the field of information technology, ISO and IEC have established a joint technical commitee, ISO/IEC JTC </>
	<text-after>.  Draft International Standards adopted by the joint technical committee are circulated to national bodies for voting.  Publication as an International Standard requires approval by at least 75% of the national bodies to vote.</>
</style>

<style name="MOL">
	<break-before>	None	</>
</style>

<style name="N">
	<font-size>	&small-char-size	</>
	<vertical-offset>	-4	</>
	<break-before>	None	</>
</style>

<style name="NOTE">
	<font-size>	&note-size	</>
	<left-indent>	+=48	</>
	<first-indent>	-48	</>
	<space-before>	8	</>
	<break-after>	Line	</>
	<text-before>NOTE gcnum(): </>
</style>

<style name="NOTE,#TEXT-BEFORE">
	<font-family>	Arial	</>
	<font-weight>	Bold	</>
</style>

<style name="NOTE,P">
	<break-before>	None	</>
</style>

<style name="P">
	<space-before>	8	</>
</style>

<style name="PROTO">
	<font-family>	Courier New	</>
	<space-before>	12	</>
	<justification>	Verbatim	</>
</style>

<style name="Q">
	<break-before>	None	</>
	<text-before>"</>
	<text-after>"</>
</style>

<style name="REFREF">
	<font-slant>	Italics	</>
</style>

<style name="SK">
	<font-family>	courier new	</>
	<font-weight>	Medium	</>
	<break-before>	None	</>
</style>

<style name="STATE">
	<font-size>	&small-char-size	</>
	<vertical-offset>	-4	</>
	<break-before>	None	</>
</style>

<style name="STC">
	<font-slant>	Italics	</>
	<break-before>	None	</>
</style>

<style name="STDSRC">
	<space-before>	15	</>
	<text-before>join('ISO ','(the International Organization for Standardization) and the IEC ','(the International Electrotechnical Commission) form the specialized system for worldwide standardization.  National bodies that are members of ISO or IEC participate in the development of International Standards through technical committees established by the respective organization to deal with particular fields of technical activity.  ISO and IEC technical committees collaborate in fields of mutual interest.  Other international organizations, governmental and non-governmental, in liaison with ISO and IEC, also take part in the work.')</>
	<text-after>join('International Standard ISO/IEC ',content(typechild(number,typechild(docnum,typechild(titlep,parent(frontm))))),' was prepared by Joint Technical Commitee ISO/IEC JTC ',content(typechild(jtc)),', Information technology.')</>
</style>

<style name="STV">
	<font-slant>	Italics	</>
	<break-before>	None	</>
</style>

<style name="SUB">
	<font-size>	&small-char-size	</>
	<vertical-offset>	-4	</>
	<break-before>	None	</>
</style>

<style name="SUP">
	<font-size>	&small-char-size	</>
	<vertical-offset>	4	</>
	<break-before>	None	</>
</style>

<style name="SV">
	<font-family>	Times New Roman	</>
	<font-slant>	Italics	</>
	<break-before>	None	</>
</style>

<style name="SYN">
	<break-after>	Line	</>
</style>

<style name="SYND">
	<font-weight>	Medium	</>
	<break-before>	None	</>
	<break-after>	Line	</>
	<text-before> = </>
</style>

<style name="SYND,STC">
	<font-slant>	Italics	</>
	<break-before>	None	</>
</style>

<style name="SYND,STV">
	<font-slant>	Italics	</>
	<break-before>	None	</>
</style>

<style name="SYND,SV">
	<font-family>	Times New Roman	</>
	<font-slant>	Italics	</>
	<break-before>	None	</>
</style>

<style name="SYNT">
	<left-indent>	+=30	</>
	<first-indent>	-30	</>
	<space-before>	10	</>
	<text-before>[gcnum()]</>
</style>

<style name="V">
	<font-family>	Courier New	</>
	<font-slant>	Italics	</>
	<break-before>	None	</>
</style>

<style name="XMP">
	<space-before>	12
	<font-family>	Courier New	</>
	<text-before>EXAMPLE gcnum()</>
</style>

<style name="XMP,#text-before">
	<font-family>	Times New Roman	</>
	<font-size>	-=2	</>
</style>

<style name="XMP,P,CPTR">
	<font-family>	Courier New	</>
	<space-after>	8	</>
	<justification>	Verbatim	</>
	<break-after>	Line	</>
</style>

<style name="F">
	<font-family>	Times New Roman	</>
	<font-slant>	italics	</>
	<break-before>	none	</>
</style>

<style name="FENCE">
	<select>fence_attr(type)</>
</style>

<style name="fence_paren">
	<break-before>	none	</>
	<text-before>\(</>
	<text-after>)</>
</style>

<style name="fence_bracket">
	<break-before>	none	</>
	<text-before>[</>
	<text-after>]</>
</style>

</sheet>
