<!-- J. Bosak 960111
     Based loosely on the fulltext.v that Sharon Adler made for the
     DSSSL DIS
-->

<sheet >

<!-- HTML groups lifted from Novell DynaWeb styles -->

<group name="address">
	<text-before><address></>
	<text-after>join('<','/address>')</>
</group>

<group name="b">
	<text-before>join('<','b>')</>
	<text-after>join('<','/b>')</>
</group>

<group name="blockquote">
	<text-before><blockquote></>
	<text-after>join('<','/blockquote>')</>
</group>

<group name="br">
	<text-before><br></>
</group>

<group name="cite">
	<text-before><cite></>
	<text-after>join('<','/cite>')</>
</group>

<group name="code">
	<text-before><code></>
	<text-after>join('<','/code>')</>
</group>

<group name="dd">
	<text-before><DD></>
	<text-after>join('<','/DD>')</>
</group>

<group name="dir">
	<text-before><dir></>
	<text-after>join('<','/dir>')</>
</group>

<group name="dl">
	<text-before><DL></>
	<text-after>join('<','/DL>')</>
</group>

<group name="dt">
	<text-before><DT></>
	<text-after>join('<','/DT>')</>
</group>

<group name="em">
	<text-before><em></>
	<text-after>join('<','/em>')</>
</group>

<group name="h1">
	<text-before><h1></>
	<text-after>join('<','/h1>')</>
</group>

<group name="h2">
	<text-before><h2></>
	<text-after>join('<','/h2>')</>
</group>

<group name="h3">
	<text-before><h3></>
	<text-after>join('<','/h3>')</>
</group>

<group name="h4">
	<text-before><h4></>
	<text-after>join('<','/h4>')</>
</group>

<group name="h5">
	<text-before><h5></>
	<text-after>join('<','/h5>')</>
</group>

<group name="h6">
	<text-before><h6></>
	<text-after>join('<','/h6>')</>
</group>

<group name="hr">
	<text-before><hr></>
</group>

<group name="i">
	<text-before><i></>
	<text-after>join('<','/i>')</>
</group>

<group name="kbd">
	<text-before><kbd></>
	<text-after>join('<','/kbd>')</>
</group>

<group name="menu">
	<text-before><menu></>
	<text-after>join('<','/menu>')</>
</group>

<group name="p">
	<text-before><p></>
</group>

<group name="pre">
	<text-before><pre></>
	<text-after>join('<','/pre>')</>
</group>

<group name="samp">
	<text-before><samp></>
	<text-after>join('<','/samp>')</>
</group>

<group name="strong">
	<text-before><strong></>
	<text-after>join('<','/strong>')</>
</group>

<group name="tt">
	<text-before><tt></>
	<text-after>join('<','/tt>')</>
</group>

<group name="var">
	<text-before><var></>
	<text-after>join('<','/var>')</>
</group>

<!-- More global groups -->

<group name="computertype">
   <text-before>join('<','CODE>')</>
   <text-after>join('<','/CODE>')</>
</group>

<group name="italcomputertype">
   <text-before>join('<','CODE><','I>')</>
   <text-after>join('<','/CODE><','/I>')</>
</group>

<group name="codetype">
   <text-before>join('<','CODE>')</>
   <text-after>join('<','/CODE>')</>
</group>

<group name="boldcodetype">
   <text-before>join('<','CODE><','B>')</>
   <text-after>join('<','/CODE><','/B>')</>
</group>

<group name="computerverbatim">
	<text-before><pre><code></>
	<text-after>join('<','/code><','/pre>')</>
</group>

<group name="italpara">
   <text-before>join('<','P><','I>')</>
   <text-after>join('<','/I>')</>
</group>

<group name="boldpara">
   <text-before>join('<','P><','B>')</>
   <text-after>join('<','/B>')</>
</group>

<group name="bolditalpara">
   <text-before>join('<','P><','B><','I>')</>
   <text-after>join('<','/I><','/B>')</>
</group>

<group name="sub">
   <text-before>join('<','SUB>')</>
   <text-after>join('<','/SUB>')</>
</group>

<group name="sup">
   <text-before>join('<','SUP>')</>
   <text-after>join('<','/SUP>')</>
</group>

<!-- this kludge puts an extra P tag or two around blocks in html -->
<group name="vpad">
   <text-before>join('<','P>')</>
   <text-after>join('<','P><','P>')</>
</group>

<style name="#SDATA">
	<text-before>join('&',attr(name),';')</>
</style>

<style name="#TAGS">
</style>

<!-- end of html groups -->

<style name="CONF">
	<text-before>join('<','H1>')add(cnum(lsibling(scope)),cnum(lsibling(conf)),cnum(lsibling(refs)),cnum(lsibling(defs)),cnum(lsibling(h1)),1). Conformance join('</','H1>')</>
</style>

<style name="DEFS">
	<text-before>join('<','H1>')add(cnum(lsibling(scope)),cnum(lsibling(conf)),cnum(lsibling(refs)),cnum(lsibling(defs)),cnum(lsibling(h1)),1). Definitions join('</','H1>')</>
</style>

<style name="FOREWORD">
	<text-before>join('<','H1>')Foreword join('</','H1>')</>
</style>

<style name="H1" group="h1">
</style>

<style name="INTRO">
	<text-before>join('<','H1>')Introduction join('</','H1>')</>
</style>

<style name="REFS">
	<text-before>join('<','H1>')add(cnum(lsibling(scope)),cnum(lsibling(conf)),cnum(lsibling(refs)),cnum(lsibling(defs)),cnum(lsibling(h1)),1). Normative references join('</','H1>')</>
</style>

<style name="SCOPE">
	<text-before>join('<','H1>')add(cnum(lsibling(scope)),cnum(lsibling(conf)),cnum(lsibling(refs)),cnum(lsibling(defs)),cnum(lsibling(h1)),1). Scope join('</','H1>')</>
</style>

<style name="H1T">
	<text-before>add(cnum(lsibling(scope,parent(h1))),cnum(lsibling(conf,parent(h1))),cnum(lsibling(refs,parent(h1))),cnum(lsibling(defs,parent(h1))),cnum(lsibling(h1,parent(h1))),1). </>
	<text-after>join('</','H1>')</>
</style>

<style name="H2T">
	<text-before>join('<','H2>')if(eq(parent(frontm),0),add(cnum(lsibling(scope,parent(h1))),cnum(lsibling(conf,parent(h1))),cnum(lsibling(refs,parent(h1))),cnum(lsibling(defs,parent(h1))),cnum(lsibling(h1,parent(h1))),1).cnum(parent(h2)),) </>
	<text-after>join('</','H2>')</>
</style>

<style name="H3T">
	<text-before>join('<','H3>')if(eq(parent(frontm),0),add(cnum(lsibling(scope,parent(h1))),cnum(lsibling(conf,parent(h1))),cnum(lsibling(refs,parent(h1))),cnum(lsibling(defs,parent(h1))),cnum(lsibling(h1,parent(h1))),1).cnum(parent(h2)).cnum(parent(h3)),) </>
	<text-after>join('</','H3>')</>
</style>

<style name="H4T">
	<text-before>join('<','H4>')if(eq(parent(frontm),0),add(cnum(lsibling(scope,parent(h1))),cnum(lsibling(conf,parent(h1))),cnum(lsibling(refs,parent(h1))),cnum(lsibling(defs,parent(h1))),cnum(lsibling(h1,parent(h1))),1).cnum(parent(h2)).cnum(parent(h3)).cnum(parent(h4)),) </>
	<text-after>join('</','H4>')</>
</style>

<style name="H5T">
	<text-before>join('<','H5>')if(eq(parent(frontm),0),add(cnum(lsibling(scope,parent(h1))),cnum(lsibling(conf,parent(h1))),cnum(lsibling(refs,parent(h1))),cnum(lsibling(defs,parent(h1))),cnum(lsibling(h1,parent(h1))),1).cnum(parent(h2)).cnum(parent(h3)).cnum(parent(h4)).cnum(parent(h5)),) </>
	<text-after>join('</','H5>')</>
</style>

<style name="H6T">
	<text-before>join('<','H6>')if(eq(parent(frontm),0),add(cnum(lsibling(scope,parent(h1))),cnum(lsibling(conf,parent(h1))),cnum(lsibling(refs,parent(h1))),cnum(lsibling(defs,parent(h1))),cnum(lsibling(h1,parent(h1))),1).cnum(parent(h2)).cnum(parent(h3)).cnum(parent(h4)).cnum(parent(h5)).cnum(parent(h6)),) </>
	<text-after>join('</','H6>')</>
</style>

<style name="STITLE" group="b">
   <hide>all</>
</style>

<style name="TITLE" group="b">
</style>

<?INSTED COMMENT: GROUP lists>

<style name="LI">
   <text-before>join('<','P><','LI>')</>
   <text-after>join('<','/LI>')</>
</style>

<style name="LI,P">
	<select>	lip1_eq(cnum(),1) </>
</style>
<style name="lip1_True"></style>
<style name="lip1_False">
	<text-before><p></>
</style>


<style name="UL">
   <text-before>join('<','UL>')</>
   <text-after>join('<','/UL>')</>
</style>

<style name="OL">
   <text-before>join('<','OL>')</>
   <text-after>join('<','/OL>')</>
</style>

<style name="REFLIST">
   <text-before>join('<','ADDRESS>')</>
   <text-after>join('<','/ADDRESS>')</>
</style>

<style name="REFLIST,REFREF" group="p"></style>

<style name="DL" group="dl"></style>
<style name="DL,P"></style>

<style name="DT">
	<text-before><DT>cnum(). </>
	<text-after>join('<','/DT>')</>
</style>
<style name="DT,P">
	<select>	dtp1_eq(cnum(),1) </>
</style>
<style name="dtp1_True"></style>
<style name="dtp1_False">
	<text-before><p></>
</style>


<style name="DD" group="dd"></style>
<style name="DD,P">
	<select>	ddp1_eq(cnum(),1) </>
</style>
<style name="ddp1_True"></style>
<style name="ddp1_False">
	<text-before><p></>
</style>

<style name="DD,P,NOTE">
   <text-before>join('<','DD><','I><','B>')NOTE gcnum(): join('<','/B>') </>
   <text-after>join('<','/I>')</>
</style>
<style name="DD,NOTE,P"></style>
<style name="DD,P,NOTE,P"></style>

<!-- Figures -->

<style name="FIG,FIGCAP">
   <text-before>join('<','P>')Figure gcnum(): </>
   <text-after>  </>
</style>

<style name="ARTWORK">
	<text-before><P></>
	<inline>	raster filename=join(attr(NAME),'.gif') </>
	<script>	ebt-raster filename=join(attr(NAME),'.gif') </>
</style>

<style name="FIGREF">
	<script>	ebt-link target=idmatch(id,attr(refid))	</>
	<text-before>"Figure gcnum(idmatch(id,attr(refid))): content(typechild(figcap,idmatch(id,attr(refid))))"</>
</style>

<?INSTED COMMENT: UNGROUPED STYLES FOLLOW>

<style name="#DEFAULT"></style>

<style name="#ROOT"></style>

<style name="A"></style>

<style name="AN" group="b"></style>

<style name="CDF"></style>

<style name="CH.OPER">
	<text-before> </>
	<text-after> </>
</style>

<style name="CH.TERM"></style>

<style name="CODE" group="computertype"></style>

<style name="CODE,V" group="italcomputertype"></style>

<style name="CPTR" group="computerverbatim"></style>

<style name="DEFREF" group="italpara"></style>

<style name="DOCNUM">
	<hide>	Children	</>
</style>

<style name="FIXME">
	<hide>	All	</>
</style>

<style name="HDREF">
	<script>	ebt-link target=idmatch(id, attr(refid))	</>
	<text-before>"content(typechild(idmatch(id, attr(refid))))"</>
</style>

<style name="HP1" group="b"></style>

<style name="IDE" group="computertype"></style>

<style name="JTC">
	<text-before>In the field of information technology, ISO and IEC have established a joint technical commitee, ISO/IEC JTC </>
	<text-after>.  Draft International Standards adopted by the joint technical committee are circulated to national bodies for voting.  Publication as an International Standard requires approval by at least 75% of the national bodies to vote.</>
</style>

<style name="MOL"></style>

<style name="N" group="sub"></style>

<style name="NOTE"></style>
<style name="NOTE,P">
   <select>             np1_eq(cnum(),1) </>
</style>

<style name="np1_True">
   <text-before>join('<','P><I><','B>')NOTE gcnum(parent(NOTE)): join('<','/B>') </>
   <text-after>join('<','/I>')</>
</style>

<style name="np1_False" group="italpara"></style>

<style name="P" group="p"></style>

<style name="PROTO" group="computerverbatim"></style>

<style name="Q">
	<text-before>"</>
	<text-after>"</>
</style>

<style name="SK">
	<text-before><CODE></>
	<text-after>join('<','/CODE>')</>
</style>

<style name="STATE" group="sub"></style>

<style name="STDSRC">
	<text-before>join('ISO ','(the International Organization for Standardization) and the IEC ','(the International Electrotechnical Commission) form the specialized system for worldwide standardization.  National bodies that are members of ISO or IEC participate in the development of International Standards through technical committees established by the respective organization to deal with particular fields of technical activity.  ISO and IEC technical committees collaborate in fields of mutual interest.  Other international organizations, governmental and non-governmental, in liaison with ISO and IEC, also take part in the work.')</>
	<text-after>join('International Standard ISO/IEC ',content(typechild(number,typechild(docnum,typechild(titlep,parent(frontm))))),' was prepared by Joint Technical Commitee ISO/IEC JTC ',content(typechild(jtc)),', <','I>Information technology.<','/>')</>
</style>

<style name="SUB" group="sub"></style>

<style name="SUP" group="sup"></style>

<style name="SV" group="i"></style>

<style name="STC" group="i"></style>

<style name="STV" group="i"></style>

<style name="SYN"></style>

<style name="SYNT">
	<text-before><P>[gcnum()] </>
</style>

<style name="SYND">
	<text-before> = </>
</style>

<style name="V" group="italcomputertype"></style>

<style name="XMP">
   <text-before>join('<','P>EXAMPLE ',gcnum())</>
</style>

<!-- Math stuff -->

<style name="F">
	<text-before>join('<','I>')</>
	<text-after>join('<','/I>')</>
</style>

<style name="F,SUP">
   <text-before>join('<','/I><','SUP><','I>')</>
   <text-after>join('<','/I><','/SUP><','I>')</>
</style>

<style name="FENCE">
	<select>fence_attr(type)</>
</style>

<style name="fence_paren">
	<text-before>\(</>
	<text-after>)</>
</style>

<style name="fence_bracket">
	<text-before>[</>
	<text-after>]</>
</style>


</sheet>
